---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-27T19:35:52Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://c1f29594-4671-4409-8526-a56d29a18d70"
documentDescribes:
- "SPDXRef-Project-Unmanaged-bpdm-fraud-api-4fcaf2f4447e6537bc36ed15a1af429dd1bf8d89"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-bpdm-fraud-api-4fcaf2f4447e6537bc36ed15a1af429dd1bf8d89"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "bpdm-fraud-api"
  summary: "NONE"
  versionInfo: "4fcaf2f4447e6537bc36ed15a1af429dd1bf8d89"
